Subject: Everyone's injecting peptides. Almost no one is measuring what they actually do.
From: Bryan Johnson from Bryan Johnson <[email-masked]>
To: [email-masked]
Date: Thu, 23 Apr 2026 20:30:59 +0000
List-Id: <bryanjohns0n.substack.com>

View this post on the web at https://bryanjohns0n.substack.com/p/everyones-injecting-peptides-almost

I'm stacking two peptides with opposite side effects and testing whether the downsides cancel while the benefits don't.
Tirzepatide didn't work for me. I'm already top 1% on glucose control and body composition, so the marginal upside was small. And even at 20% of the starting dose (0.5 mg/week), my resting HR climbed 2–3 bpm. Even granting it might return to baseline in a couple weeks, not worth it.
So I'm testing whether I can stack two peptides with opposite side effects and get the best of both worlds.
Tirzepatide: metabolic optimization, yet raises my HR and can disrupt my sleep.
CJC-1295 (a GHRH agonist that drives my own GH and IGF-1): growth and repair, but can blunt my glucose control and cause insulin resistance.
Opposite vectors on autonomic tone. Opposite vectors on glucose. On paper, the side effects cancel but the benefits don't.
That's my hypothesis. Now I'll measure it.
Two CJC-1295 variants on the table:
• DAC: weekly injection, extended half-life
• No-DAC + Ipamorelin: daily, before bed
The peptide community leans no-DAC, assuming it better preserves pulsatile GH release, with fewer side effects. However, the published data on DAC is better than the public consensus gives it credit for: sustained GHRH signaling without abolishing pulses, 7.5x overnight GH trough, >150% IGF-1 increase after two weekly doses at 30 µg/kg.
I'm starting with DAC, weekly dosing of the long-acting version, and monitoring side effects closely. If they're intolerable, I'll switch to no-DAC + Ipamorelin, daily.
Here’s my protocol, taking it easy on the dose, since DAC peptides are long acting:
Week 1
1.2 mg CJC-1295 DAC
Week 2
2.4 mg (or switch to no-DAC + Ipamorelin if side effects demand it)
Weeks 3 and 4
2.4 mg CJC-1295 weekly + 0.25 mg tirzepatide, twice weekly
Measuring everything:
• Weekly blood: IGF-1, GH, GHRH, fasting glucose, insulin, HOMA-IR, ApoA1, ApoB, prolactin, cortisol
• Continuous CGM across all 4 weeks
• Continuous core body temp (eCelsius capsule), weekly
• Sleep, HR, HRV: 24/7
I'll post results as they arrive.
Thanks for reading! Subscribe for free to receive new posts and support my work.

Unsubscribe https://substack.com/redirect/2/eyJlIjoiaHR0cHM6Ly9icnlhbmpvaG5zMG4uc3Vic3RhY2suY29tL2FjdGlvbi9kaXNhYmxlX2VtYWlsP3Rva2VuPWV5SjFjMlZ5WDJsa0lqb3lOek0yTWpJek9UZ3NJbkJ2YzNSZmFXUWlPakU1TlRJNE1UY3lNQ3dpYVdGMElqb3hOemMyT1RjMk16STJMQ0psZUhBaU9qRTRNRGcxTVRJek1qWXNJbWx6Y3lJNkluQjFZaTAxTURBNE5EUXlJaXdpYzNWaUlqb2laR2x6WVdKc1pWOWxiV0ZwYkNKOS5DanpZd2dKY0VEbHl5dHFJRjBHVmdXc2pCMmY4WnBUT0FoTlNzOF9SVEFZIiwicCI6MTk1MjgxNzIwLCJzIjo1MDA4NDQyLCJmIjp0cnVlLCJ1IjoyNzM2MjIzOTgsImlhdCI6MTc3Njk3NjMyNiwiZXhwIjoyMDkyNTUyMzI2LCJpc3MiOiJwdWItMCIsInN1YiI6ImxpbmstcmVkaXJlY3QifQ.xUJLwR4Dp7Em4o60GTxzb4eBNYJyo2CH8PTuPKYd7HE?